div.soc-linkedin, div.soc-blogger {
    font-size: 120%;
    margin-bottom: 10px;
    min-height: 36px;
    padding-left: 36px;
}

div.soc-linkedin {
    background: url("../images/social/linkedin.png") no-repeat scroll left top transparent;
}

div.soc-blogger {
    background: url("../images/social/blogger.png") no-repeat scroll left top transparent;
}

#sapac-chat {
    color: #2C8EDB !important;
    cursor: pointer;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #ccc;
    padding: 0.2em 0.5em;
    background-color: white;
    text-decoration: none !important;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#F0F0F0));
    background: -moz-linear-gradient(top, #fff, #F0F0F0);
    background: -ms-linear-gradient(top, #fff, #F0F0F0);
    -webkit-box-shadow: 1px 1px 3px #ccc;
    -moz-box-shadow:    1px 1px 3px #ccc;
    box-shadow:         1px 1px 3px #ccc;
    font-size: 20px;
    display: block;
    text-align: center;
}

#message {
    background: #eee;
    border: 1px dashed #000000;
    padding: 1em;
}